#wb_header { background: transparent none repeat-x scroll center top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 508px; padding: 0 0 40px 0; }
#wb_main { height: 508px; }
#wb_footer { background: #acacac none repeat-x scroll center bottom; height: 90px; }
#wb_footer { height: 90px; }
body { background: #e6e6e6 url("../gallery/f70c50b5669056fa371963fc8415057c.png") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2271px; }
.root { width: 992px; height: 2271px; overflow: visible; }
#wb_element_instance0 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; z-index: 200; }
#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #828282 none repeat scroll center top; }
#wb_element_instance0 li { margin: 11px 0px 11px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 32px 11px 32px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance1 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; z-index: 201; }
#wb_element_instance1 img { width: 360px; height: 90px; }
#wb_element_instance2 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; z-index: 201; }
#wb_element_instance3 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 123; }
#wb_element_instance4 { left: 0px; top: 250px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 124; }
#wb_element_instance5 { left: 0px; top: 450px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 125; }
#wb_element_instance6 { left: 0px; top: 528px; display: block; z-index: 9000; }
#wb_element_instance7 { left: 0px; top: 73px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 508px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 758px; }
	.root { width: 992px; height: 758px; overflow: visible; }
	#wb_element_instance0 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance1 img { width: 360px; height: 90px; }
	#wb_element_instance2 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance4 { left: 0px; top: 250px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance5 { left: 0px; top: 450px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 508px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 758px; }
	.root { width: 992px; height: 758px; overflow: visible; }
	#wb_element_instance0 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance1 img { width: 360px; height: 90px; }
	#wb_element_instance2 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance4 { left: 0px; top: 250px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance5 { left: 0px; top: 450px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 508px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 758px; }
	.root { width: 992px; height: 758px; overflow: visible; }
	#wb_element_instance0 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance1 img { width: 360px; height: 90px; }
	#wb_element_instance2 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance4 { left: 0px; top: 250px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance5 { left: 0px; top: 450px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
}
